FACO Floor Plan System - Feature #1196

Feature # 1150 (Dev : Todo): Module_User Matrix

Dev_API_muuanguiny wi1aatilungug i uaavsaniug nyot tintoya
09/05/2022 13:30 - Was-Wasana Chantamud

anue: Dev : Waiting Deploy SIT L3u: 09/05/2022
anuaa: Medium IUATUNIAUA: 18/05/2022
nounnaln: Was-Wasana Chantamud % dnFA: 100%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 13:40 - Was-Wasana Chantamud
- M3 changed from Defect to Feature

- nouna1elu’set to Was-Wasana Chantamud

#2 - 09/05/2022 14:38 - Off-Thanapol Kuakamjad

- 1599 changed from (API) Module : myiuanauiny w130 miunaue (o uaavanius nyof singaya to Dev_API_mmuangiuy nuiaoinnguelsim uaananius
nIor ufunaya

- Parent task set to #1150

#3 - 13/06/2022 06:35 - Was-Wasana Chantamud
- dnme changed from Dev : Todo to Dev : Doing

- % @3 changed from 0 to 100

#4 - 13/06/2022 06:35 - Was-Wasana Chantamud
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
